Loading...
Searching...
No Matches
StereoFactor.h File Reference

A non-linear factor for stereo measurements. More...

Go to the source code of this file.

## Classes

class | gtsam::GenericStereoFactor< POSE, LANDMARK >
| A Generic Stereo Factor. More...
struct | gtsam::traits< GenericStereoFactor< T1, T2 > >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

A non-linear factor for stereo measurements.

Author
  Alireza Fathi
  Chris Beall